SAPфорум.RU
https://sapforum.pro/forum/

Необходим клиент SAP GUI для Windows 98
https://sapforum.pro/forum/viewtopic.php?f=100&t=90041
Страница 1 из 1

Автор:  hub2002 [ Чт, мар 19 2015, 10:13 ]
Заголовок сообщения:  Необходим клиент SAP GUI для Windows 98

Добрый день.
Господа подскажите может у кого есть SAP GUI 6.20.
В общем проблема следующая: необходим клиент SAP для Windows 98 ?
6.40 должна работать на данной операционке ?

Автор:  Smok [ Чт, мар 19 2015, 13:10 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

hub2002 написал(а):
...
В общем проблема следующая: необходим клиент SAP для Windows 98 ?
6.40 должна работать на данной операционке ?

Официально не поддерживается. Но может кто-нибудь пробовал.
Цитата:
SAP GUI for Windows Release 6.20
Windows 2000 32 bit (restricted support; see note 147519 for details)
Windows XP Professional 32 bit (see comment "Windows XP Service Pack 2" below)
Windows 2003 Server 32 bit
SAP GUI for Windows Release 6.40
Windows 2000 32 bit(restricted support; see note 147519 for details)
Windows XP Professional 32 bit (see comment "Windows XP Service Pack 2" below)
Windows 2003 Server 32 bit
Windows XP Professional 64bit edition on x64 (AMD) and Intel EM64T - supported as of patchlevel 19
Windows Server 2003 64bit edition on x64 (AMD) and Intel EM64T - supported as of patchlevel 19

Автор:  hub2002 [ Чт, мар 19 2015, 13:30 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

А где его скачать можно ? или кто-нибудь поделится?

Автор:  hub2002 [ Чт, мар 19 2015, 13:32 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

А есть какой-либо клиент для win98 ?

Автор:  hub2002 [ Пн, мар 30 2015, 10:40 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

Добрый день.
Господа, может кто-нибудь скачать клиент 6.20 и поделиться?

Автор:  hub2002 [ Ср, апр 01 2015, 14:33 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

Добрый день.
Дамы и господа.
Прошу помощи. Скачайте пожалуйста sap gui 6.20 по ссылке и поделитесь...
http://service.sap.com/~form/handler?_APP=00200682500000001943&_EVENT=DISPHIER&HEADER=Y&FUNCTIONBAR=N&EVENT=TREE&TMPL=01200615320200005408&V=INST&PAGE=SEARCH

Автор:  hub2002 [ Пн, май 18 2015, 15:00 ]
Заголовок сообщения:  Re: Необходим клиент SAP GUI для Windows 98

Добрый день.
Клиент скачал и поставил, а кто подскажет какие еще компоненты необходимы для gui 6.20, так как клиент не хочет работать и выдает ошибки...
Можете помочь?

Страница 1 из 1 Часовой пояс: UTC + 4 часа
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/